net.sourceforge.jnlp.config

## Class Defaults

- java.lang.Object
- - net.sourceforge.jnlp.config.Defaults

-     public class Defaults
      extends java.lang.Object

  This class stores the default configuration

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Defaults()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.util.Map<java.lang.String,Setting<java.lang.String>>` | `getDefaults()` Get the default settings for deployment

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Defaults

          public Defaults()

  - ### Method Detail

    - #### getDefaults

          public static java.util.Map<java.lang.String,Setting<java.lang.String>> getDefaults()

      Get the default settings for deployment
      Returns:
        the default settings for deployment

Submit a bug or feature